ATARI-FDISK(8)

NAME
atari-fdisk - Atari partition editor

SYNOPSIS
atari-fdisk [ -f ] [ -l ] [ -r ] [ -s ] [ -v ] [ -x ] [ -O file ] [ -I file ] device

DESCRIPTION
atari-fdisk is an editor for Atari partition tables. It has an interactive menu for most actions. It operates on the disk associated with device.

OPTIONS

-f  Force operation on disks from which partitions seem to be mounted. (This is generally no good idea!)

-l  List partition tables of all disks. If this flag is given, interactive mode isn't entered.

-r  Open the disk device in read-only mode. You can view the partition table then, but cannot write back a modified table to disk.

-s  Only print the size (in blocks) of the partition device. Note that device should be a single partition device (e.g. /dev/sda1), not a whole-disk device (e.g. /dev/sda), for this.

-v  Show version of the program.

-x  Enter expert mode immediately. Expert mode can also be switched on by a menu item.

-O file
    Save the partition tables of device to a file file. This file can later be used to restore all the partition information with the -I option.

-I file
    Read a partition table from file (that has been created with -O) and write it back to disk.

AUTHOR
Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>